Subject: I want to know " Calculation Internal Energy of Small Molecule in AutoDock2.4

From: <[email-masked]>
Date: Sat, 5 Oct 2002 11:26:02 +0700 (ICT)

Dear, an expert AutoDock2.4
     I want to know " Calculation Internal Energy of Small Molecule" 
in AutoDock2.4. Could someone experienced in used AutoDock2.4 help me with
the explain. It's obtained from equation? Please help me express,
I would like to know very much. I'm graduate student in Department of
Chemistry, Faculty of Science,Chulalongkorn University, Patumwan, Bangkok,
 10330, Thailand E-mail address  : [email-masked] 
I thank you for to go in advance for answers of me.                                                

                                                Your sincerely,
                                             Miss koonwadee ratanasak